// creator  : weidu.exe (version 23100)
// argument : FRIWEN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FRIWEN~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #1464 /* ~Unless... You will do as I wish and you will do it to the letter! Understand?!~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #1465 /* ~Fireball~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(3)
~ THEN BEGIN 2 // from:
  SAY #1466 /* ~Turned to Stone~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 3 // from:
  SAY #6940 /* ~Boo does not understand.  It is not as though the scoundrel will be missed, but where has Edwin gone and who is this woman that wears his clothes?~ [MINSC70] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9020 /* ~Come now, it wouldn't do for you to keep us here. Your master is waiting for us. Get Deril and be quick about it. You know how unforgiving he is.~ */
  IF ~~ THEN EXIT
END
